---
name: Balasankar 'Balu' C
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Senior
  Distribution Engineer, Distribution:Build</a>
reports_to: plu8
projects:
  cng: maintainer
  gitlab-build-images: maintainer
  gitlab-chart: trainee_maintainer
  gitlab-ingress-nginx: reviewer
  gitlab-omnibus-builder: maintainer
  gitlab-operator: reviewer
  gitlab-zoekt: reviewer
  omnibus-gitlab: maintainer
  public-image-archive: maintainer
picture: balasankarc.jpg
twitter: cbalasankar
gitlab: balasankarc
division: Engineering
departments:
- Platforms
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Distribution Build BE Team
story: 'Balu is from Kerala, southern most part of India and is passionate about anything
  related to Freedom and Privacy. He has been contributing to different Free Software
  and language computing communities for quite some time, especially in Packaging
  (he is currently a Debian Developer), Software Development, Localization, and Evangelism.
  Other than a computer geek, he is mainly a procaffinator and a bibliophile. He enjoys
  reading (and sometimes even writing) poetry too.

  '
specialty:
- 'Systems: Distribution'
domain_expertise:
- cicd
- git
- tooling_pipelines
- shell
job_title: Senior Distribution Engineer
public: true

